Subject: Document Action: Use of ECC Algorithms in CMS to Informational

From: The IESG <[email-masked]>
Date: Tue, 05 Feb 2002 18:31:05 -0500

The IESG has approved the Internet-Draft 'Use of ECC Algorithms in CMS'
<draft-ietf-smime-ecc-06.txt> as an Informational RFC.  This document is
the product of the S/MIME Mail Security Working Group.  The IESG
contact persons are Jeffrey Schiller and Marcus Leech.